body 
	{
	color: white;
	background-color: #003;
	margin: 0px
	}
 
#horizon        
	{
	color: white;
	background-color: transparent;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
	visibility: visible;
	display: block
	}
 
#content    
	{
	background-image:url('../images/art.gif');
	background-repeat:no-repeat;
	
	font-family: Verdana, Geneva, Arial, sans-serif;
	background-color:#010B25;
	--background-color: transparent;
	margin-left: -650px;
	--margin-left: 0;
	position: absolute;
	top: -290px;
	left: 50%;
	--width: 100%;
	width: 1300px;
	height: 580px;
	visibility: visible
	}
	
#content2
	{
	background-image:url('../images/menu.jpg');
	background-repeat:no-repeat;
	margin-left: -490px;
	position: absolute;
	top: -290px;
	left: 50%;
	width: 980px;
	height: 580px;
	visibility: visible;
	}	
	
#iframe1 {
	margin-left: -55px;
	position: absolute;
	top: -110px;
	left: 50%;
	width: 100px;
	height: 80px;
	visibility: visible;
    }

#iframe2 {
	margin-left: 50px;
	position: absolute;
	top: -45px;
	left: 50%;
	width: 90px;
	height: 90px;
	visibility: visible;
    }

#iframe3 {
	margin-left: 0px;
	position: absolute;
	top: 65px;
	left: 50%;
	width: 100px;
	height: 90px;
	visibility: visible;
    }
	
#iframe4 {
	margin-left: -130px;
	position: absolute;
	top: 60px;
	left: 50%;
	width: 100px;
	height: 100px;
	visibility: visible;
    }
	
#iframe5 {
	margin-left: -165px;
	position: absolute;
	top: -35px;
	left: 50%;
	width: 90px;
	height: 70px;
	visibility: visible;
    }

#fa {
	margin-left: 590px;
	position: absolute;
	top: 240px;
	left: 50%;
	width: 40px;
	height: 40px;
	visibility: visible;
	opacity: 0.5;
    }	

#en {
	margin-left: 545px;
	position: absolute;
	top: 240px;
	left: 50%;
	width: 40px;
	height: 40px;
	visibility: visible;
	opacity: 0.5;
    }	

#ar {
	margin-left: 500px;
	position: absolute;
	top: 240px;
	left: 50%;
	width: 40px;
	height: 40px;
	visibility: visible;
	opacity: 0.5;
    }

#email {
	margin-right: 590px;
	position: absolute;
	top: 240px;
	right: 50%;
	visibility: visible;
	opacity: 0.5;
    }	

#telegram {
	margin-right: 545px;
	position: absolute;
	top: 240px;
	right: 50%;
	visibility: visible;
	opacity: 0.5;
    }	
	
#instagram {
	margin-right: 500px;
	position: absolute;
	top: 240px;
	right: 50%;
	visibility: visible;
	opacity: 0.5;
    }

#tochal {
	margin-right: -40px;
	position: absolute;
	top: 240px;
	right: 50%;
	visibility: visible;
    }	
	
.bodytext 
	{
	font-size: 14px
	}
 
.headline 
	{
	font-weight: bold;
	font-size: 24px
	}
 
#footer 
	{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, sans-serif;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 20px;
	visibility: visible;
	display: block
	}
 
a:link, a:visited 
	{
	color: #06f;
	text-decoration: none
	}
 
a:hover 
	{
	color: red;
	text-decoration: none
	}